# Introducción
![[portada.png]]

El presente documento es una guía para la redacción de protocolos de investigación para el TecNM. Los sitios principales que requieren así como documentos del curso los puedes encontrar en el presente repositorio -**protocolos-tecnm**- .

Sitios de interés:
- https://cvu.dpii.tecnm.mx
- https://proyectos.dpii.tecnm.mx
- https://gitea.itmorelia.com
- [Archivo muestra realizado en el curso](https://gitea.itmorelia.com/protocolos-tecnm-workshop/protocolo-example)

# Pantalla principal

Una vez registrado con tú CVU y permitiendo el acceso a datos y notificaciones entre aplicaciones del TecNM, es posible ingresar al menú de las convocatorias para registrar un nuevo proyecto; esto solo es posible durante periodos hábiles. Toda la información debe ser ingresada al sistema a través de la [página de los proyectos.](https://proyectos.dpii.tecnm.mx/)

![captura de pantalla de las convocatorias](convocatorias.jpg)

Cuando se inicia el registro del proyecto se solicitará[^1]:
- Título
- Objetivos general
- Objetivos específicos
- Modalidad
- **LGAC** | Deben estar registradas ante el TecNM

Una vez registrado, es necesario llenar por completo las secciones principales de la ventana de `Información Básica del Proyecto (IBP)`:

![[informacion.jpg]]

## Título del proyecto

Se sugiere que el título de proyecto trate de responder las siguientes preguntas:
- ¿Qué voy a hacer?
- ¿Cómo lo voy a hacer?
- ¿Para qué lo voy a hacer?

Evitar usar títulos como:
> Diseño y construcción de un X para un Y.

En las siguientes secciones se describirán en detalle los tres rubros principales de la `IBP`.

[^1]: Una vez registrado el proyecto únicamente se pueden cambiar los objetivos, modalidad y LGAC.

# Información básica del proyecto

La pantalla principal del registro del proyecto consta de tres grandes secciones requeridas para el envío de la propuesta de proyecto al TecNM y la mayoría de otras plataformas. Las secciones tienen como finalidad definir el alcance del proyecto, sus participantes y productos esperados, así como también visualizar una posible planificación de actividades y ejecución del recurso. Estas secciones son:
- Protocolo de investigación y desarrollo académico
- Planeación del proyecto
- Documentación y seguimiento

⚠️ **Desde este punto, recomiendo el uso de alguna herramienta de texto para crear la plantilla permita trabajar fuera de línea en el llenado de los campos requeridos** ⚠️
# Protocolo de investigación y desarrollo académico
## Protocolo
 
 El documento del protocolo del proyecto tiene como intención identificar los puntos clave del trabajo, tanto para el revisor como para el autor, a través de la exposición de la problemática a resolver y el expertise de los participantes. Para la postulación del documento se requiere el llenado de los siguientes campos/rubros:
 - Resumen
 - Introducción
 - Antecedentes
 - Objetivo general
 - Objetivos específicos
 - Marco teórico
 - Impacto o beneficio
 - Metodología
 - Vinculación
 - Referencias
 - Lugares donde se va a desarrollar el proyecto
 - Infraestructura


![[protocolo-partes.jpg]]


### Resumen
El resumen es el **primer contacto de nuestro proyecto de investigación con los revisores**, éste debe de ser contundente --impacto, problemática, enfoque, alcance, resultados esperados--.  Procura que sea *una descripción concisa del problema, objetivos, metodología, y resultados esperados.*

**Mi sugerencia es dejar este punto hasta el final, ya que la definición del proyecto tomará forma conforme se estructure y formule el protocolo. **

No obstante, hay quienes desarrollan un primer borrador con ideas generales para tener una idea del contenido y enfoque del proyecto.

### Introducción 

Se sugiere que la introducción contenga el planteamiento general del problema. Explicar el contexto actual del tópico, por qué es importante abordarlo y qué impacto tendría resolverlo.

Se sugiere intentar contestar las siguientes preguntas:
- ¿Cuál es el problema que quiero resolver?
- ¿Por qué es importante el problema que quiero resolver?
- ¿Cómo voy a resolver el problema propuesto?
- ¿Existen casos particulares del problema que quiero resolver?

### Antecedentes

## Integrantes


## Productos entregables

asda
